[general]
accounts = Gmail, Fastmail
maxsyncaccounts = 2

[Account Gmail]
localrepository = LocalGmail
remoterepository = RepositoryGmail
autorefresh = 5
quick = 10
postsynchook = mu index --maildir ~/Maildir

[Repository LocalGmail]
type = Maildir
localfolders = ~/Maildir/Gmail

[Repository RepositoryGmail]
type = Gmail
maxconnections = 2
remoteuser = eheu48
remotepass = 
folderfilter = lambda foldername: foldername not in ['[Gmail]/All Mail', '[Gmail]/Important', '[Gmail]/Tous les messages', '[Gmail]/Spam']
sslcacertfile = /etc/ssl/certs/ca-certificates.crt
# sslcacertfile = OS-DEFAULT

[Account Fastmail]
localrepository = LocalFastmail
remoterepository = RepositoryFastmail
autorefresh = 5
quick = 10
postsynchook = mu index --maildir ~/Maildir

[Repository LocalFastmail]
type = Maildir
localfolders = ~/Maildir/Fastmail

[Repository RepositoryFastmail]
type = IMAP
remotehost = imap.fastmail.com
maxconnections = 2
remoteuser = tre@praze.net
remotepass = 
folderfilter = lambda foldername: foldername not in ['[Fastmail]/All Mail', '[Fastmail]/Important', '[Fastmail]/Spam']
sslcacertfile = /etc/ssl/certs/ca-certificates.crt
# sslcacertfile = OS-DEFAULT
